Mercury API
ValidateProtocol Method (req)
Namespaces ► ThingMagic ► Reader ► ValidateProtocol(TagProtocol)
Is requested protocol a valid protocol?
Declaration Syntax

C# | Visual Basic | Visual C++

    protected TagProtocol ValidateProtocol(
    	TagProtocol req
    )

    Protected Function ValidateProtocol ( _
    	req As TagProtocol _
    ) As TagProtocol

    protected:
    TagProtocol ValidateProtocol(
    	TagProtocol req
    )

Parameters

req (TagProtocol)
  Requested protocol

Return Value
req if it is valid, else throws ArgumentException

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)